page-new-homework {
    @media screen and (min-width: 0px) and (max-width: 2600px) and (orientation: portrait) {
        .bar-button-default-ios {
            color: #fb5700;
            background-color: transparent;
            zoom: 1.5;
        }

        .bar-button-default-md {
            margin-left: 2%;
            color: #fb5700;
            background-color: transparent;
            zoom: 1.5;
        }

        .toolbar-background {
            background-color: transparent !important;
        }

        .toolbar-content {
            font-size: 2.4rem;
        }

        .toolbar-title {
            margin-left: -55%;
            font-size: 20px;
            font-family: 'Angsananew', sans-serif;
        }

        .auth-bg {
            ion-row {
                margin-left: -0.5%;
            }

            .in-front-title {
                z-index: 9999;
                position: relative;
                .label-head {
                    margin-left: 50%;
                }
            }

           

            .out-front-title {
                background-color: rgba(255, 255, 255, 0);
                z-index: -1;
                border-radius: 4px;
                position: absolute;
                padding-left: 3%;
                padding-right: 3%;
                margin-top: 5%;
                margin-left: -2.25%;
                font-family: 'Angsananew', sans-serif;
            }

            .out-front-title2 {
                border-radius: 4px;
                background-color: rgba(255, 255, 255, 0.8);
            }

            .md-bookmark {
                color: rgb(221, 109, 34);
                position: absolute;
                top: -10px;
                font-size: 45px;
            }

            .topic {
                margin-left: -60%;
                margin-top: -5%;
            }

            .button-effect {
                margin-left: -50%;
                margin-top: -5%;
            }
        }

        .container {
            width: 80%;
            background-color: rgba(255, 255, 255, 0.5);
            margin-top: 10%;
            border-radius: 4px;
        }

        .container2 {
            display: flex;
            width: 100%;
            flex-direction: column;
        }

        .container3 {
            flex-direction: row;
            border-radius: 4px;
            margin-top: 5%;
            margin-left: 2.5%;
            width: 95%;
            height: 100%;
            font-family: 'Angsananew', sans-serif;
        }

        .calendar {
            color: #fb5700;
            margin-left: 80%;
            zoom: 2;
        }

        .detail {
            height: 100%;
        }

        .box-topic {
            flex: 5;
        }

        .topic-label {
            flex: 3;
            font-size: 15px;
            margin-left: 0%;
        }

        .input input-md {
            border-style: solid;
            border-color: #fb5700;
            border-width: 2px;
        }

        .col_topic p {
            font-family: 'Angsananew', sans-serif;
            font-size: 20px;
            margin-top: 10%;
        }

        .btnhome {
            background-color: #ff9800;
            border-radius: 5px;
            width: 60%;
            height: 50px;
            margin-left: 20%;
            margin-top: 5%;
        }

        .btncamera {
            background-color: #ff9800;
            border-radius: 5px;
            width: 50%;
            height: 50px;
            margin-left: 25%;
            margin-top: 5%;
        }

        .btn-inhome {
            position: absolute;
            left: 0px;
            border-radius: 5px;
            font-size: 26px;
            color: #ff9800;
            width: 20%;
            height: 50px;
            background: rgb(255, 255, 255);
            // zoom: 1.5;
            padding-top: 13px;
        }

        .name4 {
            font-size: 16px;
            color: #ffffff;
            font-family: 'Angsananew', sans-serif;
        }

        .select-text {
            overflow: hidden;
            -webkit-box-flex: 1;
            -webkit-flex: 1;
            -ms-flex: 1;
            flex: 1;
            min-width: 16px;
            font-size: 4vw;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .alert-md .alert-radio-label {
            white-space: pre-line;
            font-size: 4vw;
        }
    }

    // @media screen and (min-width: 0px) and (max-width: 2600px) and (orientation: landscape) {}

    .menubar{
        width: 100%;
        height: 60px;
        margin-top: 25px;
        border-radius: 10px;
        opacity: 0.8;
      }
      .level{
        position: absolute;
        right: 3%;
        top: 0px;
        width: 130px;
        height: 70px;
        background: transparent;
    
        .bookmark {
          position: absolute;
          right: 10%;
          top: 3px;
          color: #595959;
          align-items: center;
          z-index: 1000 !important;
          zoom: 4;
        }
        .star {
          position: absolute;
          right: 9px;
          top: 10px;
          color: #ff9800;
          align-items: center;
          z-index: 1001!important;
          zoom: 2;
        }
        .image-title {
          position: absolute;
          left: 0%;
          top: 0px;
          border-radius: 50%;
          width: 70px;
          height: 70px;
        }       
      }
      .fontmenu {
        font-family: "Angsananew", sans-serif;
        color: #000000;
        font-size: 5vw;
        margin-left: 25px;
      }
}